<?php
/*
$Lang:Japanese:$
jpn.php : JAPANESE language pack for miniBB translated by Mitsuhiro Yoshida (http://mitstek.com/).
Copyright (C) 2001-2007 miniBB.net.

This file is part of miniBB. miniBB is free discussion forums/message board software, without any warranty. See COPYING file for more details. www.minibb.net

Latest File Update: 2007-Nov-13

*/

/* Language variables miniBB v1.0 */

$l_meta='<meta http-equiv="content-type" content="text/html;charset=UTF-8" />';
$l_months='1:2:3:4:5:6:7:8:9:10:11:12';

$l_admin='管理者';
$l_about='ユーザ情報';
$l_forum='フォーラム';
$l_num_topics='トピック';
$l_topic='トピック';
$l_replies='返信';
$l_posted='投稿日時';
$l_reply='返信';

$l_author='作成者';
$l_lastAuthor='最新の作成者';
$l_sub_answer='返信';
$l_message='メッセージ';
$l_views='閲覧';

$l_new_topic='新しいトピック';
$l_chooseForum='フォーラムを選択';

$l_sub_tpc='トピック';
$l_sub_msg='メッセージ';
$l_sub_name='ログイン名';
$l_sub_pass='パスワード';
$l_sub_post_msg='メッセージを投稿する';
$l_sub_post_tpc='トピックを投稿する';

$l_emptyTopic='空のトピック';
$l_topicTitle='トピック名';
$l_loadingtime='ページ読込時間 (秒):';

$l_enter_admin_login='管理者のユーザ名とパスワードを入力してください';
$l_incorrect_login='ユーザ名またはパスワードが正しくありません。';

$l_logout='ログアウト';

$l_addforum='フォーラムの追加';
$l_error_addforum='フォーラムの追加中にエラーが発生しました: フォーラム名を入力してください';
$l_forum_added='フォーラムが追加されました';

$l_chooseeditforum='更新するフォーラムを選択してください';
$l_editforum='フォーラムの更新';

$l_noforums='更新するフォーラムはありません';

$l_noAsking='この作業は慎重に行ってください！';

$l_forumname='フォーラム名 (ここでHTMLコードを使用できます)';
$l_forumdesc='フォーラム説明 (ここでHTMLコードを使用できます)';
$l_forumorder='フォーラムの順番';
$l_deleteforum='フォーラムの削除';
$l_forumdeleted='フォーラムが削除されました';

$l_mysql_error='データベースエラーが発生しました。この問題 (あなたの作業内容等) を管理者または<a href="http://www.minibb.net/forums">このフォーラムソフトウェアの開発者</a>にご連絡ください。<br />';

$l_adminpanel='管理パネル';

$l_fastforumspreview='プレビュー (フォーラムはこの順番で最初のページに表示されます):';

$l_forumUpdated='フォーラムが更新されました';

$l_forums='フォーラム';
$l_users='ユーザ';

$l_topicsWillBeDisplayed='このフォーラムがシステム内で唯一のフォーラムのため、トピックは最初のページに表示されます。';

$logged_as='ログイン:';

$l_loginpasswordincorrect='あなたのユーザ名/パスワードの組み合わせが正しくありません。または、あなたが匿名で投稿している場合、ユーザ名がすでに他の登録ユーザに取得されています。';
$l_correctLoginpassword='戻ってあなたの情報を再入力するには、ここをクリックしてください。';

$l_forumnotexists='フォーラムが存在していません';
$l_topicnotexists='トピックが存在していません。管理者に削除、他のフォーラムに移動、アーカイブされたか、最初から存在していません。フォーラムメインページに戻って、このトピックを検索してください。';
$l_topiccannotempty='トピックタイトルは空ではなく、他のユーザが理解できる内容にしてください。さらに長い説明文をお試しください。';
$l_back='戻る';
$l_returntoforums='フォーラム一覧に戻る';

$l_forbidden='あなたはこの処理の実行を許可されていません。';

$l_anonymous='匿名';

$l_enterforums='ログイン';

$l_sortBy='並び替え:';
$l_newAnswers='最新の返信';
$l_newTopics='新しいトピック';

$l_sortedBy='表示順:';

$l_lastDiscussions='最新のディスカッション';

$l_topic_closed='このトピックはロックされています。返信は投稿できません。';

$l_closeTopic='トピックのロック';
$l_deleteTopic='トピックの削除';
$l_unlockTopic='トピックのロックを解除';

$l_areYouSureDeleteTopic='本当にこのトピックを削除してもよろしいですか？ このトピックに関わるすべての投稿はバックアップなしに削除されます！';

$l_itseemserror='申し訳ございません、処理中にエラーが発生しました！';

$l_submit='実行';
$l_yes='Yes';
$l_no='No';

$l_topicLocked='トピックがロックされました!';
$l_topicUnLocked='トピックのロックが解除されました。';

$l_topicsDeleted='削除トピック数: ';
$l_postsDeleted='削除返信数: ';

$l_emptyPost='あなたのメッセージテキストは、空白またはこのフォーラムのコンテンツルールに比べて短すぎます。あなたの投稿を編集して、再度投稿してください。';

$l_forumIcon='フォーラムアイコン';

$l_forumIconDesc='フォーラムアイコンはフォーラムテーブル内のフォーラム名の近くに表示されます。フォーラムアイコンのファイルは 「/img/forum_icons」ディレクトリに入れられます。アイコンにはサイズ16x16、 .GIF または .JPGファイルを使用してください。下記のテキストボックスに、ディレクトリ名を付けないファイル名を入力してください。あるいは、<b>右側にある</b>アイコン (forum_iconsディレクトリに入っているアイコンファイルがすべて表示されます) をクリックしてください。画像ファイルが指定されない場合、default.gifが使用されます。';

$l_error_addforumicon='次の画像ファイルが見つからないため、フォーラムは追加されませんでした: ';

$l_noTopicsInForum='このフォーラムにはトピックがありません。 あなたが最初の投稿者です！';

$l_del='削除';
$l_rows='データベース行';

$l_stats='統計';
$l_stats_top='トップ';

$l_stats_popular='最も人気のあるトピック';
$l_stats_aUsers='最も活発なユーザ';
$l_stats_viewed='最も閲覧されているトピック';

$l_stats_numUsers='登録ユーザ数';
$l_stats_numTopics='トピック数';
$l_stats_numPosts='返信数';

$l_stats_admin='フォーラム管理者';
$l_stats_lastReg='最新ユーザ';

$l_edit='更新';
$l_editedBy='更新: ';
$l_deletePost='削除';

$l_quoting='引用';

$l_postNotExist='記事がありません！';

$l_areYouSureDeletePost='本当にこの記事を削除してもよろしいですか？';

$l_postID='記事ID';
$l_poster='投稿者';

$l_postDeleted='記事が正常に削除されました';

$l_menu[0]='フォーラム';
$l_menu[2]='ユーザ登録';
$l_menu[5]='プロフィール';
$l_menu[7]='新しいトピック';
$l_menu[1]='検索';
$l_menu[3]=$l_stats;
$l_menu[4]='マニュアル';
$l_menu[6]='ログアウト';

$l_menu[8]='言語';

$l_postEdited='記事が正常に更新されました';
$l_editPost='記事の更新';

$l_topicTitleUpdated='トピックのタイトルが更新されました。';

$l_onlyAdminCanEdit='この記事は管理者によって、編集または検閲されました。あなたは、これ以上編集できません！';
$l_topicTextUpdated='記事が更新されました。';

$l_disableBbCode='BB Codesの停止';
$l_whatIsIt='これは何ですか?';

$l_moveTopic='トピックの移動';

$l_topicMoved='トピックが移動されました。';

$l_goTopic='移動先へ';

$l_to='To';

$l_searchSite='検索';

$l_search[0]='検索キーワード';
$l_search[1]='検索する場所';
$l_search[2]='検索タイプ';
$l_search[3]='Go!';
$l_search[4]='メッセージ';
$l_search[5]='トピックタイトル';
$l_search[6]='メンバー名';
$l_search[7]='文頭に検索キーワードを含む';
$l_search[8]='期間';
$l_search[9]='完全一致';
$l_search[10]='検索キーワードは半角100文字以下にしてください。検索タイプ「'.$l_search[9].'」以外では、半角3文字以下の検索キーワードは無視されます。より良い検索結果を得るため、最も重要なキーワードを<b>1つ</b>考えてください。そして、そのキーワードを使って、トピックタイトル、メッセージ本文の順で検索してください。結果を分析することで、あなたが探しているデータが見つかることでしょう。あなたが多くの検索キーワードを指定した場合、検索に時間がかかり、検索結果は正確ではなくなるでしょう。検索結果リストには、最新のメッセージが最初に表示されます。'; 
$l_usersIPs='特定のIPアドレスより投稿したユーザです。IPアドレス:';
$l_userIP='ユーザIPアドレス';
$l_userNoIP='IPアドレスが見つかりませんでした';

$l_userRegistered='あなたは登録ユーザです！';
$l_goToLogin='最初のページに戻ってログインできます。';
$l_thankYouReg='ご登録ありがとうございます！';

$l_newUserRegister='ユーザ登録';
$l_necessaryFields='必須入力項目';
$l_fillRegisterForm='下記の項目に必要事項を入力してください。';

$l_max='最大';
//$l_symbols='文字:半角換算';
$l_passOnceAgain='パスワードを再入力';
$l_email='メールアドレス';
$l_websiteUrl='ホームページ (http:// から)';
$l_userOcc='職業';
$l_userFrom='居住地';
$l_chooseCountry='リストから選択または記入してください';
$l_userInterest='興味のあること &amp; 趣味';
$l_userViewEmail='メールアドレスを公開しますか？';
$l_sortTopics='トピックの表示順';

$l_errorUserData='ユーザデータにエラーがあります';
$l_undefined='未定義';

$l_userErrors[1]='ユーザ名には、許可された文字のみ使用できます - デフォルトでは、ラテン文字 (a-z および A-z)、数字 (0-9)、スペースおよびアンダースコア (_) です。ユーザ名の長さは、半角英数字3文字以上40文字以下にしてください。';
$l_userErrors[2]='パスワードには、ラテン文字 (a-z および A-z)、数字 (0-9)、スペースおよびアンダースコア (_) のみ使用できます。パスワードの長さは、半角英数字5文字以上30文字以下にしてください。';
$l_userErrors[3]='パスワードが合致しません！';
$l_userErrors[4]='メールアドレスが正しい形式でないか、すでに私たちのシステムに登録されています!';
$l_userErrors[6]='URLは、http:// および https:// または ftp:// で始まる完全なものにしてください';

// admin info isn't filled out yet
$l_errorUserExists='ユーザを登録できませんでした。ユーザ名またはメールアドレスがすでに登録されているか、管理者情報が入力されていません。';

$l_removeUser='ユーザの削除';
$l_enterID='Enter ID';
$l_cantDeleteUser='このユーザは削除できません!';
$l_removeUserMessages='同時にすべての記事とトピックを削除する (他のユーザの記事も含めて)';
$l_userDeleted='ユーザがUSERSデータベースより削除されました';
$l_userNotDeleted='エラーが発生しました: ユーザは削除されませんでした';
$l_userMsgsDeleted='ユーザメッセージが削除されました';
$l_userMsgsNotDeleted='ユーザメッセージは削除されませんでした';
$l_userUpdated0='ユーザ情報が匿名に更新されました';
$l_userNotUpdated0='ユーザ情報は更新されませんでした';

$l_stillNoForums='フォーラムが登録されていません。フォーラムを追加してください!';

$l_send='送信';
$l_pwdWillBeSent='<b>パスワードを忘れた場合</b>、<br />新しいパスワードをメール送信しますので、登録したメールアドレス入力してください';
$l_emailNotExists='入力されたメールアドレスは、データベースに登録されていません';
$l_emailSent='新しいパスワードがあなたのメールアドレス宛に送信されました。メールの内容を慎重に読んで、インストラクションに従ってください。';
$l_passwdUpdate='あなたのパスワードが更新されました。「ユーザ情報」で新しいパスワードに変更できます。';

$l_editPrefs='ユーザ情報の更新';
$l_onlyIfChangePwd='パスワードを変更する場合のみ';
$l_prefsUpdated='ユーザ情報が更新されました!';
$l_prefsNotUpdated='ユーザ情報は更新されませんでした！ (あなたのデータの内容変更はありません)';
$l_prefsPassUpdated='<br />パスワードが変更されました。メインページから再度ログインしてください。';

$l_restoreDataAdmin='データベースの管理データをリストアする';

$l_userNotExists='ユーザが登録されていません!';

$l_userInfo='ユーザ情報';

$l_usrInfo[1]='ユーザ名';
$l_usrInfo[2]='ユーザ登録日';
$l_usrInfo[4]=$l_email;
$l_usrInfo[5]='インスタントメッセンジャー';
$l_usrInfo[6]='ウェブサイト';
$l_usrInfo[7]=$l_userOcc;
$l_usrInfo[8]='ロケーション';
$l_usrInfo[9]=$l_userInterest;
$l_usrInfo[6]='ホームページ';

$l_usrInfo[10]=$l_stats_numTopics;
$l_usrInfo[11]=$l_stats_numPosts;

$l_usrInfoActivities='ユーザ活動';

$l_antiSpam='スパムプロテクション:'. $postRange.'秒に1件の投稿のみ可能です！';
$l_emailNotify='メール通知設定';

//
$l_delSendMais='メールアドレスの入力により指定した設定が解除されます。また、ボタンのクリックのみで、すべての通知設定が解除されます';
$l_delete='解除';
$l_completed='処理が完了しました！';

$l_enterIP='正しいIPアドレスまたはユーザIDを入力してください';
$l_ban='IPアドレス/ユーザIDによるアクセス禁止';
$l_unsetBan='IPアドレス/ユーザIDによるアクセス禁止の解除';
$l_IpBanned='IPアドレス/ユーザIDによるアクセス禁止設定完了';
$l_IpExists='IPアドレス/ユーザIDがすでに登録されています';
$l_noBans='データベースに登録されたIPアドレス/ユーザIDはありません！';
$l_incorrectIp='IPアドレスまたはユーザIDが正しくありません！';

$l_accessDenied='オペレーションを完了できません。あなたのアクセスが許可されていないフォーラムセクションにアクセスしたか、許可されていない処理を実行しました。これが誤動作であることが確実な場合、フォーラム管理者に詳細を問い合わせてください。';

$l_forumProtected='このフォーラムはパスワードで保護されています。フォーラムパスワードを入力してください';

$l_userLastTopics='最新の投稿トピック';
$l_userLastPosts='最新の返信投稿';
$l_exportEmails='メールアドレスのエクスポート';
$l_deleteSendmails='メール通知設定の解除';
$l_separator='セパレータ';
$l_comma='カンマ';
$l_tab='タブ';
$l_screen='画面表示';
$l_attach='添付';
$l_warnEncoding='英語以外のメッセージを投稿する場合、事前にブラウザのエンコードを確認してください！';

/* Language variables miniBB v1.1 */

$l_unsubscribe='メール通知設定の解除';
$l_member='メンバー';

/* Language variables miniBB v1.2 */
$l_searchUsers='ユーザの検索';
$l_haventReg='YYYY-MM-DD より新たに投稿していない';
$l_wrongData='入力内容が正しくありません！';
$l_recordsFound='該当件数:';
$l_inactiveUsers='活動していないユーザ (投稿なし)';
$l_subscriptions='メール通知設定';

/* Language variables miniBB v1.3 */

$l_days='日';
$l_days_within='過去';
$l_stats_days_c='この設定は「最も人気のあるトピック」および「最も閲覧されているトピック」のみに影響します。';
$l_search[11]='全文一致';
$l_moderator='モデレータ';
$l_moderatorsAre='フォーラムモデレータ';

/* Language variables miniBB v1.5 */
$l_makeSticky='スティッキーの設定';
$l_makeUnsticky='スティッキーの解除';
$l_topicSticked='トピックがスティッキー設定されました。';
$l_topicUnsticked='トピックがスティッキー解除されました。';

/* Language variables miniBB v1.7 */
$l_search[12]='トピックを検索する場合、デフォルトの検索期間を超えないようにしてください。デフォルト検索期間:';

/* Language variables miniBB v2.0 RC2c */
$l_forumgroup='フォーラムスーパータイトル (フォーラムタイトルの前に表示され、カテゴリをエミュレートします。ここでHTMLを直接使用することもできます)';

/* Language variables miniBB v2.0 RC3a */
$l_signIn='あなたの試みは失敗しました: このフォーラムは登録ユーザのみ利用を許可されています。';
$l_quoteMsgAlert='最初にメッセージのテキストを選択してください!';
$l_forumDeleteAlert='あなたに1回のみ尋ねます - その後、あなたのフォーラム、すべてのトピックおよび投稿は削除されます!';
$l_poweredBy='These forums are running on';

/* Language variables miniBB v2.0 RC4 */
$l_searchFailed='検索が失敗しました: 該当データはありません。';
$l_from='From';

/* Language variables miniBB v2.0 RC5 */
$l_anonAllowed='パスワードなしのニックネームを入力するか (そのニックネームが他のメンバーに使われていない場合)、パスワードおよびニックネームを空白のままにすることで、 あなたは匿名で投稿することができます。あなたがアカウントを持っている場合、メッセージを投稿せずにこのページからログインすることができます。';
$l_anonDisallowed='ここでは登録ユーザのみ投稿できます。メッセージを投稿する前にあなたのユーザ名/パスワードを入力するか、最初に<a href="'.$main_url.'/'.$indexphp.'action=registernew">ここでユーザ登録してください</a>。';
$l_banReason='アクセス禁止理由';
$l_im=$l_usrInfo[5];

$l_bb_bold='太字';
$l_bb_italic='イタリック';
$l_bb_underlined='下線';
$l_bb_image='イメージリンク';
$l_bb_url='URLリンク';

$l_search[13]='検索キーワードを含む';
$l_deleteAllMsgs='チェックしたメッセージを削除する';

/* Language variables miniBB v2.0 RC5a */
$l_returntotopics='トピックリストに戻る';

/* Language variables miniBB v2.0 RC6 */
$l_emailChangeCode='現在、あなたのアカウントはブロックされています。あなたのメールアドレス宛に確認リンクを記載したメールが送信されました。確認後、フォーラムを再度利用できるようになります。あなたがメールを受信できない場合、あなたの既存のメールアドレスが私たちのサイトのスパムフィルタでブロックされている場合もあります。念のため、代わりのメールアドレスを提供してください。';
$l_emailCodeConfirm='あなたのアカウントブロックが解除され、あなたのアカウントに関するすべての制限事項が削除されました。';

/* Language variables miniBB v2.0 */
$l_postholdRepeat='データを再送信する';
$l_fixData='データを確認/訂正して再度お試しください。';
$l_deniedWhilePost='あなたが投稿を送信している間に、フォーラムに対するあなたのアクセスが禁止されたようです。あなたの投稿は追加されませんでした。申し訳ございません!';
$l_movedWhilePost='あなたが投稿を送信している間に、トピックが移動されたか削除されたようです。あなたの投稿は追加されませんでした。申し訳ございません!';
$l_antiSpamWait='あなたは極めて最近に投稿したようです。しばらく待った後、再度投稿してください。';
$l_promptAlt='イメージ説明 (代替テキスト)';

/* v2.2 */
$l_page='Page';

/* v2.3 */
$l_today='<strong>Today</strong>';
$l_yesterday='Yesterday';

/* v2.4.1 */
$l_backToPostLink='Click this icon to move up to the quoted message';
$l_goUp='Top';
$l_pageOf='of'; //page X OF Y

/* v2.5 */
$l_enterSubject='Please, enter '.$l_topicTitle.'!';
$l_enterMessage='Please, enter '.$l_message.'!';

/* v3.0 */
$l_previousPage='&laquo;&nbsp;Previous';
$l_nextPage='Next&nbsp;&raquo;';
$l_stats_pop_forums='Most Popular Forums';
$l_makeSupersticky='Super-sticky';

/* v3.0.1 */
$l_deleteAll='Delete All';
$l_justLockProfile='Keep this profile <strong>blocked</strong>';
$l_userDeactivated='User has been de-activated.';

/* v.3.1 */
$l_errorEmailExists='Sorry, the Email address you are trying to register, is already taken. Please, specify another one!';

/* v.3.3 */
$l_pageNotFoundLinked='<b>Page #{PAGE_NUMBER} not found</b>, probably deleted or never existed. Try to check the <a href="{FIRST_PAGE_LINK}" class="mnblnk">first</a> or the <a href="{LAST_PAGE_LINK}" class="mnblnk">last page</a>.'.$brtag;

/* v.3.5 */
$l_emailNotifyEmail='Get updates by Email';

$l_subsWatching='Watching';
$l_subsWatchingList='Subscribed Topics';
$l_subsWatch='Watch';
$l_subsWatchEmail='Watch/Subscribe';
$l_subsSubscribed='You were subscribed to this topic!';
$l_subsUnsubscribed='You were unsubscribed from this topic!';
$l_subsLimitReached='Limits are reached! First, remove some older Watched topics to follow the new.';
$l_subsTitle='Subscribed Topics';
$l_subsDenied='Subscriptions are not available';
$l_subsNotExist='Sorry, we couldn\'t display the Subscriptions list for noone!';
$l_subsEmpty='Currently, no Subscriptions are set up for {USERNAME}.';
$l_subsTop100='TOP 100';
$l_subsDeleteAll='Delete All Subscriptions for {USERNAME}';
$l_subsDeleteChecked='Delete Checked Subscriptions';
$l_subsDeleteAsk='Really Delete?';
$l_subsPleaseCheck='Please Check at least one topic!';
$l_subsRefresh='Refresh';

$l_flaAttemptsStrict='You have {NUM_ATTEMPTS_LEFT} login attempts left to try to login from your IP address.';
$l_flaAttemptsMint='You have {NUM_ATTEMPTS_LEFT} login attempts left to try to login as `{LOCKED_ACCOUNT}` from your IP address.';
$l_flaWarning='You have no attempts left to provide the valid login information. If you supply wrong credentials once again, your IP will be locked.';
$l_flaBlockedGeneral='It seems there were too many login attempts done from your IP address, that\'s why your IP becomes locked until {LOCKED_DATE}. You could not sign in from this IP until that.';
$l_flaBlockedAccount='It seems there were too many login attempts done from the IP `{LOCKED_IP}` for the account `{LOCKED_ACCOUNT}`. <u>Your IP becomes locked until {LOCKED_DATE}</u>, you will not be able to login as `{LOCKED_ACCOUNT}` until that date. You may try another account, but be aware that your IP could be forum-wise banned if you provide wrong credentials.';
$l_flaBannedReason='[AUTOBANNED '.date('Y-m-d').'] Too many failed logins for multiple accounts.';
$l_flaAdminList='Brute-Forced Logins';
$l_flaAdminListCurrent='Currently suspended';
$l_flaAdminListLogFile='Previous logs';
$l_flaAdminListIP='Blocked IP';
$l_flaAdminListAttempts='Attempts #';
$l_flaAdminListDate='Blocked until';
$l_flaDeleteLog='Clean Log';

$l_move='Move';
$l_moveMass='Move Messages';
$l_moveCheck='Please, check at least 2 messages to move!';
$l_postId='<b>Post ID</b>';
$l_moveArray='Moving array of selected messages';
$l_moveExistingTopic='Moving to an Existing Topic';
$l_topicId='Enter the <b>"Moved To"</b> Topic ID in the above field.'.$brtag.'For this, open the topic, click its Title, and copy the Topic ID; then paste it here.';
$l_topicIdSelection='Some pre-defined topics are available in the dropdown above. If the topic you\'d like to move the Post to, is amongst this selection, just click its title, and the Topic ID would be inserted automatically.';
$l_moveNewTopic='Moving to a New Topic';
$l_newTopicMove='<b>Only</b> if you\'d like to move the message(s) to a NEW topic, enter the New topic\'s title above, and the new topic would be CREATED containing all of the moved post(s) contents in their order of appearance.'.$brtag.'<b>LEAVE THIS FIELD EMPTY</b>, if you\'d like to move the post to an existing topic with its ID specified above this form.';
$l_moveForum='<b>Only</b> if you are creating a new Topic, specify the forum, where this Topic would reside.';
$l_movePost='Submit to Move';
$l_moveWarn='Either post or topic do not exist, or you have specified forum or message ID incorrectly. Click BACK button in your browser ang correct your input!';
$l_movedOk='Content has been moved, rows affected: ';
$l_viewMovedTopic='Go to the topic with moved content';
$l_viewOldTopic='Check the previous topic';

$l_msgError='Error locating the message';
$l_msgNotFound='An error appeared in attempt of viewing the message: it could be deleted{MOVED_EXT} or moved to a forum, which is not allowed for your access{/MOVED_EXT}.';
$l_msgNewLoc='Please check the {NEXT_MSG_LNK}next message{/NEXT_MSG_LNK} in this topic.';
$l_msgGetBackTopic='Check the most recent message in this topic';

$l_preview='Preview';
$l_previewClose='Close';
$l_previewFiles='<strong>Note</strong>: uploaded files will be shown at the end of your message only after the message has been posted.';

/* v.3.6 */
$_forgotPwd='Forgot password?';
$l_revealPwd='Reveal password';

?>